@charset "UTF-8";
.loader-wrapper {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -100px;
  width: 200px;
  height: 200px;
  background-color: transparent;
  border: none;
  -webkit-user-select: none;
}


/*loader ie hack*/

.loader-ie {
  display: none;
}

@media screen\0 {
  .loader-ie {
    display: block;
  }
  .box-wrap {
    display: none;
  }
  .loader-wrapper {
    margin: -150px;
    width: 300px;
    height: 300px;
  }
}

@supports (-ms-ime-align: auto) {
  .loader-ie {
    display: block;
  }
  .box-wrap {
    display: none;
  }
  .loader-wrapper {
    margin: -150px;
    width: 300px;
    height: 300px;
  }
}

.loader-wrapper .box-wrap {
  width: 70%;
  height: 70%;
  margin: calc((100% - 70%)/2) calc((100% - 70%)/2);
  position: relative;
}
.loader-wrapper .box-wrap .box {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: #000;
/*  background: linear-gradient(to right, #000, #2b2b2b, #dcdcdc, #696969, #808080, #a9a9a9, #d3d3d3, #c0c0c0, #d3d3d3, #2b2b2b, #000);*/
  background-position: 0% 50%;
  background-size: 1000% 1000%;
  visibility: hidden;
 
}
/*
.loader-wrapper .box-wrap .box.one {
  -webkit-animation: moveGradient 5s infinite, oneMove 3.5s infinite;
          animation: moveGradient 5s infinite, oneMove 3.5s infinite;
}
.loader-wrapper .box-wrap .box.two {
  -webkit-animation: moveGradient 5s infinite, twoMove 3.5s .15s infinite;
          animation: moveGradient 5s infinite, twoMove 3.5s .15s infinite;
}
.loader-wrapper .box-wrap .box.three {
  -webkit-animation: moveGradient 5s infinite, threeMove 3.5s .15s infinite;
          animation: moveGradient 5s infinite, threeMove 3.5s .15s infinite;
}
*/

.loader-wrapper .box-wrap .box.one {
  -webkit-animation: oneMove 3.5s infinite;
          animation: oneMove 3.5s infinite;
}
.loader-wrapper .box-wrap .box.two {
  -webkit-animation: twoMove 3.5s .15s infinite;
          animation: twoMove 3.5s .15s infinite;
}
.loader-wrapper .box-wrap .box.three {
  -webkit-animation: threeMove 3.5s .15s infinite;
          animation: threeMove 3.5s .15s infinite;
}

/*
@-webkit-keyframes moveGradient {
  to {
    background-position: 100% 50%;
  }
}

@keyframes moveGradient {
  to {
    background-position: 100% 50%;
  }
}
*/
@-webkit-@keyframes oneMove {
  0% {
    visibility: visible;
    -webkit-clip-path: inset(40% 0 0 40%);
            clip-path: inset(40% 0 0 40%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  14.2857% {
    -webkit-clip-path: inset(40% 0 0 40%);
            clip-path: inset(40% 0 0 40%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  28.5714% {
    -webkit-clip-path: inset(5% 45% 65% 25%);
            clip-path: inset(5% 45% 65% 25%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  42.8571% {
    -webkit-clip-path: clip-path: inset(5% 45% 65% 25%);
            clip-path: clip-path: inset(5% 45% 65% 25%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  57.1428% {
    -webkit-clip-path: inset(40% 70% 40% 10%);
            clip-path: inset(40% 70% 40% 10%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  71.4285% {
    -webkit-clip-path: inset(40% 70% 40% 10%);
            clip-path: inset(40% 70% 40% 10%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  85.7142% {
    -webkit-clip-path: inset(40% 0 0 40%);
            clip-path: inset(40% 0 0 40%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  100% {
    -webkit-clip-path: inset(40% 0 0 40%);
            clip-path: inset(40% 0 0 40%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
}
@keyframes oneMove {
  0% {
    visibility: visible;
    -webkit-clip-path: inset(40% 0 0 40%);
            clip-path: inset(40% 0 0 40%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  14.2857% {
    -webkit-clip-path: inset(40% 0 0 40%);
            clip-path: inset(40% 0 0 40%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  28.5714% {
    -webkit-clip-path: inset(5% 45% 65% 25%);
            clip-path: inset(5% 45% 65% 25%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  42.8571% {
    -webkit-clip-path: clip-path: inset(5% 45% 65% 25%);
            clip-path: clip-path: inset(5% 45% 65% 25%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  57.1428% {
    -webkit-clip-path: inset(40% 70% 40% 10%);
            clip-path: inset(40% 70% 40% 10%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  71.4285% {
    -webkit-clip-path: inset(40% 70% 40% 10%);
            clip-path: inset(40% 70% 40% 10%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  85.7142% {
    -webkit-clip-path: inset(40% 0 0 40%);
            clip-path: inset(40% 0 0 40%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  100% {
    -webkit-clip-path: inset(40% 0 0 40%);
            clip-path: inset(40% 0 0 40%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
}
@-webkit-keyframes twoMove {
  0% {
    visibility: visible;
    -webkit-clip-path: inset(5% 45% 65% 25%);
            clip-path: inset(5% 45% 65% 25%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  14.2857% {
    -webkit-clip-path: inset(5% 45% 65% 25%);
            clip-path: inset(5% 45% 65% 25%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  28.5714% {
    -webkit-clip-path: inset(40% 70% 40% 10%);
            clip-path: inset(40% 70% 40% 10%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  42.8571% {
    -webkit-clip-path: inset(40% 70% 40% 10%);
            clip-path: inset(40% 70% 40% 10%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  57.1428% {
    -webkit-clip-path: inset(40% 0 0 40%);
            clip-path: inset(40% 0 0 40%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  71.4285% {
    -webkit-clip-path: inset(40% 0 0 40%);
            clip-path: inset(40% 0 0 40%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  85.7142% {
    -webkit-clip-path: inset(5% 45% 65% 25%);
            clip-path: inset(5% 45% 65% 25%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  100% {
    -webkit-clip-path: inset(5% 45% 65% 25%);
            clip-path: inset(5% 45% 65% 25%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
} 
@keyframes twoMove {
  0% {
    visibility: visible;
    -webkit-clip-path: inset(5% 45% 65% 25%);
            clip-path: inset(5% 45% 65% 25%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  14.2857% {
    -webkit-clip-path: inset(5% 45% 65% 25%);
            clip-path: inset(5% 45% 65% 25%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  28.5714% {
    -webkit-clip-path: inset(40% 70% 40% 10%);
            clip-path: inset(40% 70% 40% 10%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  42.8571% {
    -webkit-clip-path: inset(40% 70% 40% 10%);
            clip-path: inset(40% 70% 40% 10%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  57.1428% {
    -webkit-clip-path: inset(40% 0 0 40%);
            clip-path: inset(40% 0 0 40%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  71.4285% {
    -webkit-clip-path: inset(40% 0 0 40%);
            clip-path: inset(40% 0 0 40%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  85.7142% {
    -webkit-clip-path: inset(5% 45% 65% 25%);
            clip-path: inset(5% 45% 65% 25%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  100% {
    -webkit-clip-path: inset(5% 45% 65% 25%);
            clip-path: inset(5% 45% 65% 25%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
} 
@-webkit-keyframes threeMove {
  0% {
    visibility: visible;
    -webkit-clip-path: inset(40% 70% 40% 10%);
            clip-path: inset(40% 70% 40% 10%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  14.2857% {
    -webkit-clip-path: inset(40% 70% 40% 10%);
            clip-path: inset(40% 70% 40% 10%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  28.5714% {
    -webkit-clip-path: inset(40% 0 0 40%);
            clip-path: inset(40% 0 0 40%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  42.8571% {
    -webkit-clip-path: inset(40% 0 0 40%);
            clip-path: inset(40% 0 0 40%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  57.1428% {
    -webkit-clip-path: inset(5% 45% 65% 25%);
            clip-path: inset(5% 45% 65% 25%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  71.4285% {
    -webkit-clip-path: inset(5% 45% 65% 25%);
            clip-path: inset(5% 45% 65% 25%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  85.7142% {
    -webkit-clip-path: inset(40% 70% 40% 10%);
            clip-path: inset(40% 70% 40% 10%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  100% {
    -webkit-clip-path: inset(40% 70% 40% 10%);
            clip-path: inset(40% 70% 40% 10%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
} 
@keyframes threeMove {
  0% {
    visibility: visible;
    -webkit-clip-path: inset(40% 70% 40% 10%);
            clip-path: inset(40% 70% 40% 10%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  14.2857% {
    -webkit-clip-path: inset(40% 70% 40% 10%);
            clip-path: inset(40% 70% 40% 10%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  28.5714% {
    -webkit-clip-path: inset(40% 0 0 40%);
            clip-path: inset(40% 0 0 40%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  42.8571% {
    -webkit-clip-path: inset(40% 0 0 40%);
            clip-path: inset(40% 0 0 40%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  57.1428% {
    -webkit-clip-path: inset(5% 45% 65% 25%);
            clip-path: inset(5% 45% 65% 25%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  71.4285% {
    -webkit-clip-path: inset(5% 45% 65% 25%);
            clip-path: inset(5% 45% 65% 25%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  85.7142% {
    -webkit-clip-path: inset(40% 70% 40% 10%);
            clip-path: inset(40% 70% 40% 10%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
  100% {
    -webkit-clip-path: inset(40% 70% 40% 10%);
            clip-path: inset(40% 70% 40% 10%);
    -webkit-animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
            animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  }
} 